@charset "utf-8";
/* CSS Document */
html{ min-width:1200px;}
body{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";  color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}

header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; }
.logo{ float:left; width:300px; padding:20px 0; text-align:center;}
.menu{ float:right; width:900px;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 42px; font-size:18px; font-weight:bold;  border-left:1px solid #ccc;}
.hover{ background:#fcfcfc;}
.menu li a{ color:#000;}
.red{ color:red;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.banner{ background:url(index_01.jpg) center 0; height:500px;}
.banner1{ background:url(index_03.jpg) center 0; height:500px;}
.product{ width:1200px; margin:80px auto 0;}
.product ul{ float:left; margin:0 -80px 0 0;}
.product li{ float:left; width:270px; margin:0 40px 0 0;}
.product li p{ font-size:18px; text-align:center; line-height:36px;}
.btn{ width:100%; float:left; display:block; margin:20px 0 0; text-align:center;}
.btn1,.btn2{ padding:4px 20px; margin:0 10px;  border:1px solid #f30; text-align:center; font-size:18px;}
.btn1{background:#f30; color:#fff;}
.btn2{background:#fff; color:#f30;}

.product_cs,.product_sy,.product_yt,.product_ys,.product_case{ width:1200px; margin:80px auto 0;}
.product_cs h1,.product_ys h1,.product_case h1{width: 500px; margin: 0 auto; border: 1px solid #3293ed; line-height: 60px; border-radius: 0 20px; font-size: 30px; font-weight: bold; color: #3293ed; text-align: center; box-shadow: 5px 5px 0 #d3eaff;}
.product_cs ul{ float:left; margin:60px -80px 0 0;}
.product_cs li{float: left; width: 544px; margin: 0 40px 0 0; border-bottom: 1px dashed #ccc; line-height: 30px; font-size: 15px; background: url(index_02.jpg) no-repeat 0 20px; padding: 15px 0 15px 36px; color:#555;}
.product_yt ul{ float:left; margin:0 -80px 0 0;}
.product_yt li{ float:left; width:540px; margin:0 40px 0 0; background:#3293ed; padding:20px; color:#fff; border-radius:3px;}
.product_yt li h2{ font-size:24px; font-weight:bold;}
.product_yt li p{ font-size:15px; line-height:30px; margin:8px 0 0;}

.product_sy li h2{  border-left:5px solid #3293ed; padding:0 0 0 20px; font-size:20px; color:#3293ed; }
.product_sy ul{ float:left; margin:0 -80px 0 0;}
.product_sy li{ float:left; width:560px; margin:0 80px 0 0;}
.product_sy li p{ padding:15px 0 0; line-height:30px; border-top:1px solid #3293ed; margin:15px 0 0; font-size:15px; color:#555;}
.product_ys ul{ float:left; margin:60px -50px 0 0;}
.product_ys li{ float:left; width:330px; margin:0 45px 0 0; background:#3293ed; padding:20px; color:#fff; border-radius:3px; font-size:15px; line-height:30px;}
.product_case ul{ float:left; margin:50px -50px 0 0;}
.product_case li{ float:left; width:220px; margin:0 24px 20px 0; box-shadow:0 0 6px #ccc; text-align:center; line-height:40px; color:#555;}

.about{ background:#3293ed; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:26px; color:#444; text-indent:2em; margin:8px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:40px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}